Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

jwchat + ejabberd 2.1.4?

Help
2010-07-27
2013-05-08
  • Nick Bonadies
    Nick Bonadies
    2010-07-27

    I had been using version 1.0 of jwchat against ejabberd 2.0.5 fine, but then i upgraded to ejabberd 2.1.4 and http-bind no longer works though jwchat.  Anyone experience anything similar?  any suggestions on how to fix it?  ejabberd seems to terminate the session before it can be started.  all my apache + jwconfig settings are fine, and if i roll back to 2.0.5 i am able to connect to ejabberd, but i'd like to use the most recent stable version.

     
  • tiredofnick: I'll try this combination ASAP but please grant me some time as I'm busy right now. If it should turn out there's a real problem with JWChat or JSJaC you can expect a fix to show up soon. In the meantime please stick to the older version of ejabberd if possible.

     
  • Nick Bonadies
    Nick Bonadies
    2010-07-30

    thanks zeank!

     
  • Nick Bonadies
    Nick Bonadies
    2010-08-31

    Any chance you've had time to test?  still cant get it to work for me. thanks again for all your work.